body {color: #000; background: white; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; background-color:#848587; background-image:url(bckg-ttm.png); background-repeat:repeat-x;}

body td, p, div {font-family: Arial, verdana, helvetica; font-size: 11px;}



table {width: 100%; margin: 0; padding: 0;}

table td {padding: 0; border-width: 0; vertical-align: top; font-family: Arial, Helvetica, sans-serif;}



a:link    {color: #000000; text-decoration: none}

a:active {color: #000000; text-decoration: none}

a:visited {color: #000000; text-decoration: none}

div#purplelink a:link    {color: #780875; text-decoration: none}

div#purplelink a:visited    {color: #780875; text-decoration: none}



h1 {}

h2 {}

h3 {}

#discussion h3{color:#5bab26; display:inline;font-family:Arial; font-size:11pt; font-weight:normal; letter-spacing:0.1em;}

h4 {}

h5 {}

ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}

li { margin-left: 2px; color: #000066}




.item {}

.itemHead {padding: 3px; border: 1px solid #000000; background-color: #ddd; background-image: url("block-title.gif"); color: #FFFFFF;}

.itemHead2 {padding: 3px; border: 1px solid #000000; background-color: #ddd; background-image: url("block-title.gif"); color: #FFFFFF;}

.itemInfo {text-align: center; background-color: #fff; color: #000;}

.itemTitle a {font-size: 100%; font-weight: bold; font-variant: small-caps; background-color: transparent;color:#FFF;}

.itemPoster {font-size: 90%; color: #000; }

.itemPostDate {font-size: 90%; color: #000;}

.itemStats {font-size: 90%; color: #000;}

.itemBody {padding-left: 5px; color: #000;}

.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em; color: #000;}

.itemText:first-letter {font-size: 100%; font-weight: bold; color: #000;}

.itemFoot {text-align: center; padding:3px; border:1px solid #808080; background-color: #fff; color: #000;}

.itemAdminLink {font-size: 90%; color: #000;}

.itemPermaLink {font-size: 90%; font-style:italic; color: #000;}



table#top {margin-bottom:8px;}

th {background-color: #FFFFFF; color: #000000; padding : 2px; vertical-align : middle; font-family: Arial, Helvetica, sans-serif;}



td.slogan {padding-left:5px; padding-right:5px; height: 20px; background-image: url("block-title.gif"); color: #FFFFFF; border-top:1px solid black;border-bottom:1px solid black; vertical-align: middle; font-weight:bold;}

td.slogan2 {padding-left:30px; padding-right:0px; height: 20px; background-image: url("block-title-menu.gif"); color: #FFFFFF; border-top:0px solid black;border-bottom:0px solid black; vertical-align: middle; font-weight:bold;}

td.slogan3 {padding-left:0px; padding-right:5px; height: 0px; background-image: url("block-title-menu-white.gif"); color: #FFFFFF; border-top:0px solid black;border-bottom:1px solid black; vertical-align: middle; font-weight:bold;}



#headerlogo { background-image: url("logo_left_black.jpg"); }

td#headerbanner {width: 100%; vertical-align: middle; text-align:center; background-image: url("logo_right_black.jpg"); background-repeat: no-repeat;}

td#headerbar {border-bottom: 1px solid #6699FF; background-image: url("http://www.trouvetamusique.com/themes/karate_redux_blue_ttm/hbar.gif");}



td#leftcolumn {width: 180px; font-size:12px;}

td#leftcolumn th {background-color: #6699FF; color: #FFFFFF; vertical-align: middle;}

td#leftcolumn .blockTitle {padding: 3px; background-color: #ddd; background-image: url("block-title.gif"); color: #FFFFFF; font-weight:bold;border: 1px solid black;}

td#leftcolumn .blockContent {padding: 3px; line-height: 120%; line-height: 120%;background-color: #E3E3E3;margin-bottom:8px; color: #000066;}





td#centercolumn {font-size: 10px; padding-top:0px; background-color:#dddddd;}

td#centercolumnbackground {font-size: 10px; padding-top:5px; background-image:url("background_stylezik.png"); background-repeat: repeat-x;  }



td#centercolumn th {background-color: #f4f4f4; color: #424242; vertical-align: middle; border: 1px solid #3d3d3d;}

td#centerCcolumn {padding: 0px 3px 1px 3px;}

td#centerCcolumn legend.blockTitle {padding: 3px; background-color: #6699FF; background-image: url("block-title-grey.gif"); color: #200566; font-style:italic; border: 1px solid black; margin-top: 0px; margin-right: 0px;  margin-left: 0px;}

td#centerCcolumn div.blockContent {padding: 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 120%;}



td#centerLcolumn {width: 50%; height:125px; padding: 0px 3px 0px 0px; color: #000;}

td#centerLcolumn legend.blockTitle {padding: 3px; color: #6699FF; font-weight: bold; margin-top: 0px;}

td#centerLcolumn div.blockContent {padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 120%; color: #000;}



td#centerRcolumn {width: 50%; height:125px; padding: 0px 3px 0px 0px;}

td#centerRcolumn legend.blockTitle {padding: 3px; color: #6699FF; font-weight: bold; margin-top: 0px;}

td#centerRcolumn div.blockContent {padding: 3px; margin-left: 2px; margin-right: 3px; margin-bottom: 2px; line-height: 120%; color: #000;}



div#content {text-align: left; padding: -10px; width: 660px;}

div.content{text-align: left; padding: 0px; width:350px; padding-top:0px;}

div#contentforum {text-align: left; padding: -10px; width: 690px;}


td#rightcolumn {width: 180px; font-size:12px;}

td#rightcolumn th {background-color: #6699FF; color: #FFFFFF; vertical-align: middle;}

td#rightcolumn .blockTitle {padding: 3px; background-color: #ddd; background-image: url("block-title.gif"); color: #FFFFFF; font-weight:bold;border: 1px solid black;}

td#rightcolumn .blockContent {padding: 3px; line-height: 120%; line-height: 120%;background-color: #eee;margin-bottom:8px; color: #000066;}



tr#footerbar {text-align:center; }

tr#footerbar td {border-bottom:1px solid black; height:5px;background-image: url(bottombar.gif);}

td#mainmenu a {display: block; margin: 0; padding: 4px;}

td#mainmenu a:hover {background-color: #ffffff;}

td#mainmenu a.menuTop {padding-left: 3px;}

td#mainmenu a.menuMain {padding-left: 3px;}

td#mainmenu a.menuSub {padding-left: 9px; }



td#usermenu a {display: block; margin: 0; padding: 4px;}

td#usermenu a:hover {background-color: #ffffff;}

td#usermenu a.menuTop {}

td#usermenu a.highlight {background-color: #fcc;}



.outer {border: 1px solid #c5c5c5; border-spacing:0; border-collapse:collapse;}

.head {background-color: #f4f4f4; padding: 5px; border:1px solid #c5c5c5; margin:0; border-collapse:collapse;}

.even {background-color: white; padding: 5px; color: black; border:1px solid #c5c5c5; margin:0; border-collapse:collapse;}

.odd {background-color: white; padding: 5px; color: black; border:1px solid #c5c5c5; margin:0; border-collapse:collapse;}

.foot {background-color: #f4f4f4; padding: 5px; color: #000066;}

td.foot {border:1px solid grey; border-collapse:collapse;}

td.footl {border-right:1px solid #3d3d3d; border-bottom:1px solid #3d3d3d; border-top:1px solid #3d3d3d; border-collapse:collapse;}

td.footr {border-left:1px solid #3d3d3d; border-bottom:1px solid #3d3d3d; border-top:1px solid #3d3d3d; border-collapse:collapse;}

tr.even td {background-color: #E9E9E9; padding: 5px; color: #000066;}

tr.odd td {background-color: #E9E9E9; padding: 5px; color: #000066;}

td.blanc {background-color:white; padding-left:1em; padding-right:1em;}

.ads_content td.blanc { color:#0b62b7; }

td.gris {background-color:#f4f4f4; padding-left:1em; padding-right:1em;}

td.douze { font-size:12pt; }

td.dix { font-size:10pt; }

input { font-size: 12px; font-family:Arial; }

#centerCcolumn input { border:0px solid #3d3d3d;}

textarea { font-size: 12px; font-family:Arial; border:1px solid #3d3d3d;}



div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}

div.confirmMsg { background-color: #DDFFDF; color: #6699FF; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}

div.resultMsg { background-color : #CCCCCC; color: #6699FF; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}



div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}





.propositionSection input { background-color:#FFFFFF; border:1px solid #66AAFF; width:110px; font-size:20px; font-size:8pt; border-color:black;}



.aw {

	width:auto;

}



.propositionSection img { vertical-align:middle; }

.propositionSection td { vertical-align:middle; }



.comTitle {font-weight: bold; margin-bottom: 2px;}

.comProposition {height:35px; font-weight: normal; margin-top: -1px; background-color:#ffffff; padding:2px; font-size:12pt; display:block;}

.comPropositionBonne {background-color:#E0F7D9;}

.comPropositionRefuse {background-color:#F7d9D9;}

.comText {padding: 2px; letter-spacing:0.05em;}

.comUserStat {font-size: 10px; color: #6699FF; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}

.comUserStatCaption {font-weight: normal;}

.comUserStatus {margin-left: 2px; margin-top: 10px; color: #6699FF; font-weight:bold; font-size: 10px;}

.comUserRank {margin: 2px;}

.comUserRankText {font-size: 10px;font-weight:bold;}

.comUserRankImg {border: 0;}

.comUserName {}

.comUserImg {margin: 2px;}

.comDate {font-weight: normal; font-style: italic; font-size: smaller}

.comDateCaption {font-weight: bold; font-style: normal;}

#footer {text-align:center;}

#footer a{color:white;font-size:10px; }

#footer td {text-align:center;}



/**

	Page d'accueil

	Racine catads

*/



/* Listes des questions */

.ads_list { padding: 0; margin: 0px 10px 20px 10px; }

/*.ads_list h1 { font-family: Arial, Helvetica; font-size: 1.7em; margin: 0; padding: 0; border-bottom: 2px solid gray; background-color: #E8E8E8}*/

.ads_list h2 { font-family: Arial, Helvetica; font-size: 1.3em; margin: 0; padding: 0; border-bottom: 2px solid gray; }

.ads_content { padding: 3px 0px; border-bottom: 1px dashed gray; overflow :hidden;}

.ads_contentforum { padding: 3px 0px; background-image:url('../../modules/newbb/images/gradient2.gif'); overflow :hidden;}

.keywordtitle { padding: 3px 0px; border-bottom: 1px dashed gray; }

.ads_content:hover { background-color: #eeeeee; }

.ads_contentforum:hover { background-image:url('../../modules/newbb/images/gradient2over.gif'); }

.ads_texte { margin: 0; }

.ads_link { color: blue; font-weight: bold; }

.linkforum { color: #106CBB; font-weight: bold; }

.linkforum:hover { color: #DA524D; font-weight: bold; text-decoration:underline;}

.ads_titre { color: blue; font-weight: bold; font-size:150%; }

.ads_title { font-weight: bold; }

.ads_keys { float: right; font-style: italic; }

.ads_answer { float: right; font-style: italic; clear:right;}

.ads_catref { float: right; }

.ads_list span { margin-right: 3%; }

.ads_solved { font-weight: bold; color: red; }

.ads_unsolved { font-weight: bold; color: green; }



/* Formulaire de recherche */

#search_form table { margin: 0px 0px 0px 0px; padding: 5px; text-align: center; background-color: #e8e8e8; }

#search_form table thead { font-weight: bold; }

#search_form table td { vertical-align: middle; }

#search_form input { font-size: 11px; }

#search_form select { font-size: 11px; }

#minisearchform {

	width:369px;

	height:145px;

	background-image: url('rechercher.png');

	background-repeat:no-repeat;

	text-align:left;	

}



#minisearch textarea.text {

	font-size: 8pt;

	height:40px;

	width:200px;

	position:relative;

	top:40px;

	left:150px;

	border:1px solid black;

	padding:0;

	margin:0;

}



#minisearch input.submit {

	position:relative;

	width:148px;

	height:31px;

	left:180px;

	top:85px;

	background-image: url('chercher-off.gif');

}

#minisearch input.submit:hover {

	background-image: url('chercher-on.gif');

}



#trouvertitre {

	width:269px;

	height:145px;

	background-image:url(repondre.png);

}



a#trouvertitre_repondre {

	width:148px;

	height:30px;

	display:block;

	background-image:url(repondre-off.gif);

	z-index:2;

	position:relative;

	top:127px;

	right:40px;

}

a#trouvertitre_repondre:hover {

	background-image:url(repondre-on.gif);

}



#red { width:auto; }

#red td { border:1px solid red; padding:0; margin:0; }



#whiteline {

	right:340px;

	top:82px;

	width:495px;

	height:28px;

	background-image:url(white_line.png);

	background-repeat:no-repeat;

	position:absolute;

}



#whiteline_text {

	font-size:15px;

	vertical-align:bottom;

	background-repeat:repeat-x;

}



#whiteline_text td {

	text-align:center;

}



#white_menu {

	width:454px;

	text-align:center;

	background-color:white;

	background-image:url(menu_fond.png);

	background-repeat:repeat-x;

}



#menu_gauche {

	width: 7px;

	height:25px;

	background-image:url(menu_gauche.png);

	background-repeat:no-repeat;

	float:left;

}



#menu_droite {

	width: 4px;

	height:25px;

	background-image:url(menu_droite.png);

	background-repeat:no-repeat;

	float:right;

}


#black_line {

	width:700px;

	background-image:url(black_line.png);

	background-repeat:repeat-x;

}


div#searchfield {

	margin-top:15px;
	
	margin-bottom:-7px;

	width:586px;
	
	height:51px;
	
	padding-top:3px;

	background-image:url(images/bckg-searchfield.png);

	background-repeat:no-repeat;

}



#searchkeywordtext {

	font-family:verdana;
	font-size: 14px;
	border: none;
	
}



#searchcontainer {

	background-color:white;

	width: 218px;

}



#searchcontainer input {

	border:1px solid #6b8fc0;

	margin-top:.5em;

	margin-bottom:.5em;

	width:136px;

}



#searchcontainer_gauche {

	width: 63px;

	height:24px;

	background-image:url(menu_recherche.png);

	background-repeat:no-repeat;

	float:left;

}



#searchcontainer_droite {

	width: 4px;

	height:24px;

	background-image:url(menu_droite.png);

	background-repeat:no-repeat;

	float:right;

}



#loginpart {

	color:white;

	text-align:right;

	vertical-align:middle;

}



#loginpart input.white{

	width:108px;

	color:black;

	border:1px solid #2e2e2e;

	font-size:8pt;

	padding:.1em;

}



#loginpart input.black{

	color:white;

	background-color:transparent;

	font-weight:bold;

	border:none;

	font-size:8pt;

}



#loginpart a.forgotten {

	color:white;

	font-size:7pt;

	text-decoration:underline;

	margin-right:45px;

}


#menublock td{

	background-color: #000000;

}


.blueblock {

	background-color:#000000;

	margin:5px;
	
	margin-left:0px;

	padding:0;

	color:white;

	font-size:9pt;

	height:100%;

}



.largeblueblock {

	width:310px;

}

.halfblueblock {

	width:142px;	

	height:120px;

}



.blueblock .corner {

	width:18px;

	height:17px;

	border:none;


}

.blueblock .cornergrey {

	width:18px;

	height:17px;

	border:none;

	background-image:url(blueblock_corner_grey.png);

	background-repeat:no-repeat;

}

.blueblock .nocorner {

	width:18px;

	height:17px;

	border:none;	
	
	background-image:url(blueblock_leftcorner.png);
	
	background-repeat:no-repeat;	

}


.blueblock .nocorner-fonce {

	width:18px;

	height:17px;

	border:none;	
	
	background-image:url(blueblock_leftcorner-fonce.png);
	
	background-repeat:no-repeat;	

}


.blueblock .nocorneringrey {

	width:18px;

	height:17px;

	border:none;	
	
	background-image:url(blueblock_leftcorner_grey.png);
	
	background-repeat:no-repeat;	

}



.blueblock .rightcorner {

	width:18px;

	height:17px;

	border:none;

	background-image:url(blueblock_rightcorner.png);

	background-repeat:no-repeat;

}

.blueblock .rightcorner-fonce{

	width:18px;

	height:17px;

	border:none;

	background-image:url(blueblock_rightcorner-fonce.png);

	background-repeat:no-repeat;

}

.blueblock .rightcorneringrey {

	width:18px;

	height:17px;

	border:none;

	background-image:url(blueblock_rightcorner_grey.png);

	background-repeat:no-repeat;

}

.blueblock .rightcornerbas {

	width:18px;

	height:17px;

	border:none;


}

.blueblock .leftcornerbas {

	width:18px;

	height:17px;

	border:none;


}

.blueblock .rightsmallcornerhaut {

	width:18px;

	height:17px;

	border:none;

	background-image:url(http://www.trouvetamusique.com/themes/karate_redux_blue_ttm/bluesmallblock_rightcorner_haut);

	background-repeat:no-repeat;

}

.blueblock .leftsmallcornerbas {

	width:18px;

	height:17px;

	border:none;

	background-image:url(bluesmallblock_leftcorner_bas.png);

	background-repeat:no-repeat;

}

.blueblock .rightsmallcornerbas {

	width:18px;

	height:17px;

	border:none;

	background-image:url(bluesmallblock_rightcorner_bas.png);

	background-repeat:no-repeat;

}

.blueblock .blueblocklargerighthaut {

	width:18px;

	height:17px;

	border:none;

}

.blueblock .blueblocklargerighthautgrey {

	width:18px;

	height:17px;

	border:none;

	background-image:url(bluelargeblock_rightcorner_haut_grey.png);

	background-repeat:no-repeat;

}

.blueblock .blueblocklargeleftbas {

	width:18px;

	height:17px;

	border:none;

}

.blueblock .blueblocklargerightbas {

	width:18px;

	height:17px;

	border:none;

}

.blueblock .title {

	border-top:0px solid #3d3d3d;

	border-right:0px solid #3d3d3d;

	font-size:8pt;

	font-weight:bold;

	text-align:center;

	padding-top:5px;

}

.blueblock .content {

	border-bottom:0px solid #3d3d3d;

	border-right:0px solid #3d3d3d;

	border-left:0px solid #3d3d3d;

	padding:3px;
	

}



.blueblock table {

	margin:0;

	padding:0;

}



.blueblock td,.blueblock .odd td,.blueblock .even td, .blueblock th {

	color:white;

	background-color:#FFFFFF;

	font-size:7pt;

	padding:0;

	margin:0;

}

.blueblock td a,.blueblock .odd td a,.blueblock .even td a, .blueblock a {

	color:white;

}



#bloccolumn {

	width:300px;
	
	background-color:#DDDDDD;

	background-image:url(images/bckg3funcr.png);
	
	background-repeat: repeat-x;	

}


#bloccolumnhome {

	width:300px;
	
	background-color:#FFFFFF;

	background-image:url(images/bckg3funcr-home.png);
	
	background-repeat: repeat-x;

}


#bloccolumngrey {

	width:300px;
	
	background-image:url("background_stylezik.png"); 
	
	background-repeat: repeat-x;	

}



.roundedblue {

	display:block;

	height:22px;
	
	padding-bottom: 15px;

	background-image:url(images/GLOBAL1-1_21.png);

	background-repeat:repeat-x;

	color:white;

	margin:0;

	font-size:11pt;

	text-align:center;

	width:550px;

}



.roundedblue h1 {

	font-size:inherit;

	color:inherit;

	font-weight:inherit;

	display:inline;

	background-image:none;

}



.roundedblue h2 {

	font-size:inherit;

	color:inherit;

	font-weight:inherit;

	display:inline;

	background-image:none;

}



.roundedblue .left {

	height:22px;

	width:11px;

	background-image:url(images/GLOBAL1-1_20.png);

	background-repeat:no-repeat;

	float:left;

}

.roundedblue .right {

	height:22px;

	width:32px;

	background-image:url(images/GLOBAL1-1_23.png);

	background-repeat:no-repeat;

	float:right;

}



.titrebleu {

	background-image:url(images/titrebleu_fond.png);

	background-repeat:repeat-x;

	height:25px;

	width:100%;

	text-align:center;

}

.titrebleu h1 {

	font-size:18px;

	font-family:Arial,Verdana,Tahoma,_sans;

	background-image:url(images/titrebleu_fond.png);

	background-image:none;

	font-weight:normal;

	color:white;

}

.ads_list h1, h1 {

	display:block;

	height:25px;

	width:100%;
	
	margin-bottom:15px;

	text-align:left;

	font-size:22px;

	font-family:Arial,Verdana,Tahoma,_sans;

	font-weight:normal;

	color:#018fb3;
	

}




.medium {

	font-size:10pt;

}



.big {

	font-size:12pt;

}



.little {

	font-size:7pt;

}



.menuitem {

	margin:3px;

}



.propositionNameHeader {

	font-size:11pt;

	color:black;

	background-image:url(images/GLOBAL2-3-2_02.png);

	font-family:Arial;

	text-align:center;

	padding:0;

	margin:0;

	height:23px;

	width:260px;

	background-repeat:repeat-x;

	vertical-align:bottom;

	letter-spacing:0.1em;

	font-weight:normal;

}

.propositionNameHeader .left{

	background-image:url(images/GLOBAL2-3-2_01.png);

	background-repeat:no-repeat;

	height:23px;

	width:8px;

	float:left;

}

.propositionNameHeader .right{

	background-image:url(images/GLOBAL2-3-2_04.png);

	background-repeat:no-repeat;

	height:23px;

	width:31px;

	float:right;

}



table.commentform {

	width:660px;

}



table.submittable {

	float:right;

}



table.submittable {

	border:none;

	border:none;

}



table.submittable td {

padding:0;

margin:0;

border:none;

}



table.submittable td.submitleft {

	border-top:1px solid #C5C5C6;

}



table.submittable td.submit {

	border:none;

	height:30px;

	background-image:url(images/submit_fond.png);

	width:200px;

	text-align:center;

}

table.submittable td.submit div.left {

	height:30px;

	width:6px;

	float:left;

	background-image:url(images/submit_left.png);

}



table.submittable td.submit div.right{

	height:30px;

	width:29px;

	float:right;

	background-image:url(images/submit_right.png);

}



table.commentform table.titleform {

	width:260px;

}



table.commentform table.titleform td .left {

	height:23px;

	width:12px;

	background-image:url(images/GLOBAL2-3-5_01.png);

	background-repeat:no-repeat;

	float:left;

}



table.commentform table.titleform td .right {

	height:23px;

	width:33px;

	background-image:url(images/GLOBAL2-3-5_04.png);

	background-repeat:no-repeat;

	float:right;

}



table.commentform table.titleform td {

	height:23px;

	background-image:url(images/GLOBAL2-3-5_02.png);

	background-repeat:repeat-x;

	color:white;

	font-size:11pt;

	letter-spacing:0.1em;

	text-align:center;

}



table.commentform table.mainform {

	border-top:1px solid #C5C5C6;

	border-left:1px solid #C5C5C6;

	border-right:1px solid #C5C5C6;

}



table.commentform table.mainform td.label {

	padding:1em;

	font-size:8pt;

	width:60px;

}

table.commentform table.mainform td.input {

	padding:8px;

}

table.commentform table.mainform td.input textarea {

	width:310px;

	height:42px;

}

table.commentform table.mainform td.smileys {

	padding:8px;

} 



#topBlockContainer {

	width:660px;

}



#headerdiv {

	background-image:url(top_header.png);

	background-repeat:no-repeat;

	height: 81px;

	width:1024px;

	margin-left:auto;

	margin-right:auto;

}



#userinfo {

	margin-left:auto;

	margin-right:auto;

}



#tableheader {

	border-collapse:collapse;

	width:1000px;

	margin-left:auto;

	margin-right:auto;

	background-color:black;

	background-repeat:no-repeat;

	border-left:0px solid #c5c5c5;

	border-right:0px solid #c5c5c5;

}


#tableheader2 {

	border-collapse:collapse;

	width:1000px;

	margin-left:auto;

	margin-right:auto;

	background-color:white;

	background-repeat:no-repeat;

	border-left:0px solid #c5c5c5;

	border-right:0px solid #c5c5c5;

}


#tableheader3 {

	border-collapse:collapse;

	width:1000px;

	margin-left:auto;

	margin-right:auto;

	background-color:white;

	background-repeat:no-repeat;

	border-left:0px solid #c5c5c5;

	border-right:0px solid #c5c5c5;

}


.blueblock .itemHead {

	background-image:none;

	padding:0;

	margin:0;

}



div.wordCloud {

	width:300px;

	margin-left:auto;

	margin-right:auto;

	margin-top:1em;

	margin-bottom:1em;

	text-align:center;

}






.solidblockmenu ul{
margin: 0;
padding: 2px;
padding-bottom:2px;
float: left;
font: bold 13px Verdana;
width: 100%;
border: 1px solid #625e00;
border-width: 0px 0;
background: black url(http://www.trouvetamusique.com/themes/karate_redux_blue_ttm/media/blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 20px;
text-decoration: none;
border-right: 0px solid black;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color: white;
background: transparent url(http://www.trouvetamusique.com/themes/karate_redux_blue_ttm/media/blockactive.gif) center center repeat-x;
}

li#inscrivezvousover a{
background: transparent url(inscrivez_vous_gratuitement_off.png);
background-repeat:no-repeat;
background-position: center center;
}

li#inscrivezvousover a:hover{
background: transparent url(inscrivez_vous_gratuitement_on.png);
background-repeat:no-repeat;
background-position: center center;
}


.tabcontainer{
clear: left;
width:85%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
background-color: #8B8B8B
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
background-image:url(tabcontent_background.png);
background-repeat: no-repeat;
padding-left:15px;
display:none;
}



div#stylepoprock a{
background: transparent url(style_poprock.png);
background-repeat:no-repeat;
display:inline;
position:absolute;
}

div#stylepoprock a:hover{
background: transparent url(style_poprock_on.png);
background-repeat:no-repeat;
display:inline;
position:absolute;
}

div#stylemetal a{
background: transparent url(style_metal.png);
background-repeat:no-repeat;
display:inline;
position:absolute;
}

div#stylemetal a:hover{
background: transparent url(style_metal_on.png);
background-repeat:no-repeat;
display:inline;
position:absolute;
}





/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle{
display:none;
}

@media print {
.tabcontentstyle {
display:block !important;
}
}

/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu2{
padding: 0;
width: 362px;
border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu2 a{
float: left;
display: block;
font: bold 11px Arial;
color: white;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}

.modernbricksmenu2 a:hover{
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
border-color: #D25A0B; /*Brown color theme*/ 
}

.tabcontentstyle{
display:none;
}

@media print {
.tabcontentstyle {
display:block !important;
}
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: normal 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 0; /*navy border*/
background-color: #DDDDDD;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: black; /*text color*/
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid white; /*navy divider between menu items*/
}

.indentmenu ul li a:visited{
color: black;
}

.indentmenu ul li a.selected{
color: black !important;
padding-top: 6px; /*shift text down 1px*/
padding-bottom: 4px;
background: #5eab27;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 0px solid gray;
width: 600px;
margin-bottom: 1em;
padding: 0px;
}

.tabcontentstyle{
display:none;
}

@media print {
.tabcontentstyle {
display:block !important;
}
}



div#pinkbox1  {
border: 2px solid #BB9FC6;
background-color: #E8B0FF;
height: 200px;
}

div#pinkbox2  {
border: 2px solid #BB9FC6;
background-color: #E8B0FF;
height: 200px;
}




/* FORMULAIRE DEDUCTIF REVU PAR ARNAUD */

div#zoneformulaire{
margin: 20px 5px 40px 0px;

}

h1#titrequestion{
width:100%;
text-align:center;
font-size:14px;
font-family:Verdana,Tahoma,sans-serif;
font-weight:bold;
color:black;
margin-bottom:-18px;
}

h2#soustitrequestion{
width:100%;
text-align:left;
font-size:12px;
font-family:Verdana,Tahoma,sans-serif;
font-weight:bold;
color:#000000;
display:inline;
}

div#zoneformulaire span.example{
color:#000000;
font-size:10px;
display:block;
}

div.lignequestion{
position:relative;
height:30px;
vertical-align:middle;
clear:both;
padding-bottom:8px;
}

div#lignequestiontextarea{
position:relative;
height:70px;
vertical-align:middle;
clear:both;
}

div.libellequestion{
font-family:verdana;
font-size:11px;
float:left;
padding-top:6px;
padding-left:7px;
width:44%;
height:26px;;
}

div#libellequestionextrait{
font-family:verdana;
font-size:14px;
float:left;
padding-top:6px;
padding-left:7px;
width:47%;
height:100%;
}

div.champdesaisie{
float:left;
width:336px;
margin-top:auto;
margin-bottom:auto;
padding-top:6px;
height:26px;
}

div#zoneformulaire input{
width:315px;
height:20px;
font-size:12px;
font-weight:bold;
padding-top:3px;
padding-left:7px;
border:1px solid #D1D1D1;
color:#3A3A3A;
}

div#zoneformulaire input:hover{
background-color:#DCE2F3;
}

div#zoneformulaire input:focus{
background-color:#F9A7A6;
color:black;
}

div#zoneformulaire input#url{
width:300px;
height:20px;
font-size:12px;
font-weight:bold;
padding-top:3px;
border:1px solid black;
background-color:#CF89DF;
}

div#zoneformulaire input#url:hover{
background-color:#DCE2F3;
}

div#zoneformulaire input#url:focus{
background-color:#F9A7A6;
}


div#zoneformulaire input#small{
width:143px;
height:20px;
font-size:12px;
font-weight:bold;
padding-top:3px;
border:1px solid #D1D1D1;
color:#3A3A3A;
}

div#zoneformulaire input#small:hover{
background-color:#DCE2F3;
}

div#zoneformulaire input#small:focus{
background-color:#F9A7A6;
}

div#zoneformulaire select{
width:165px;
height:25px;
border:1px solid black;
background-color:#3A3A3A;
color:white;
font-size:11px;
text-align:center;
}

div#zoneformulaire option{
background-color:#3A3A3A;
}

div#zoneformulaire textarea{
width:321px;
height:60px;
border:1px solid #D1D1D1;
font-size:12px;
font-weight:bold;
margin-bottom:20px;
}

div#zoneformulaire textarea:hover{
background-color:#DCE2F3;
}

div#zoneformulaire textarea:focus{
background-color:#F9A7A6;
}

div#validerquestionnaire{
width:30%;
margin-top:25px;
}

input#boutonsubmit{
width:250px;
height:30px;
border:1px solid black;
background-color:#02A5C4;
margin-bottom:40px;
text-transform:uppercase;
font-size:14px;
font-weight:bold;
}

input#boutonsubmit:hover{
background-color:#A2C4EF;
}


div#ajoutextrait{
margin-top:10px;
padding:10px;
width:93%;
background-image:url(black-background-form.png);
background-repeat:repeat-y;
}

div#errormessage{
width:95%;
height:30px;
background-image:url(error-message-form.png);
background-repeat:repeat-x;
font-size:12px;
text-align:center;
vertical-align:middle;
font-weight:bold;
padding-top:5px;
margin-top:15px;
margin-left:auto;
margin-right:auto;
display:none;
}



/* AFFICHAGE DES STYLES MUSICAUX DANS TOPTITRES.PHP */

span#stylesmusicaux a{
font-size:12px;
color:#000066;
font-family:arial;
}

span#stylesmusicaux a:hover{
font-size:12px;
color:#791B8D;
font-family:arial;
text-decoration:underline;
}

p#voiraussi{
width:450px;
background-color:#02AAC7;
border:1px solid black;
color:#000000;
}

p#voiraussi a{
color:#FFFFFF;
}





/* RESULTATS DE LA RECHERCHE */

h1#titleserp{
font-size:16px;
font-family:Arial,Verdana,Tahoma,_sans;
background-image:none;
font-weight:bold;
color:black;
margin-bottom: -6px;
}



/* PAGES DES STYLES MUSICAUX */

div#tagcloud{
width:270px;
height:76px;
margin-left:auto; 
margin-right:20px;
margin-bottom:25px;
padding:7px;
border:1px solid black;
background-image:url(background_tagcloud.png);
background-repeat:repeat-x;
float:left;
overflow:hidden;
}

div#tagcloud a{
font-size:12px;
color:#000066;
}

div#tagcloud a:hover{
font-size:12px;
color:#791B8D;
text-decoration:underline;
}

div#tagcloudmembers{
width:270px;
height:76px;
margin-left:auto; 
margin-right:auto;
margin-bottom:25px;
padding:7px;
border:1px solid black;
background-image:url(background_tagcloud2.png);
background-repeat:repeat-x;
float:left;
overflow:hidden;
}

div#tagcloudmembers a{
font-size:12px;
color:#000066;
}

div#tagcloudmembers a:hover{
font-size:12px;
color:#791B8D;
text-decoration:underline;
}



/* Questions similaires sur pages des questions */

div#questionssimilaires{
}




/** Page des cadeaux **/

div#textcadeau{
width:550px;
padding:0 15px 15px 15px;
background-image:url('bckcado.png');
background-repeat:repeat-x;
margin-left:auto;
margin-right:auto;
margin-top:25px;
border: 1px solid black;
font-size:14px;
}

p#introcadeaux{
font-size:18px;
color:black;
}

p.pcadeaux{
font-size:14px;
padding-left:50px;
}

textarea#ideecado{
margin-left:50px;
}

input#validercado{
margin-left:50px;
}

li.listcadeaux{
font-size:14px;
padding-left:50px;
color:black;
} 

a.downloadcadeau{
color:#5F84B9;
font-weight:bold;
text-transform:uppercase;
}

a.downloadcadeau:hover{
color:red;
text-transform:uppercase;
text-decoration:underline;
}



/* Questions soumises au vote */

a#questionsvotes{
color:white;
font-size:12px;
font-weight:bold;
}

a#questionsvotes:hover{
color:red;
text-decoration:underline;
}




div.menu-right-top{
margin-left:422px;
margin-top:36px; 
width:354px; 
height:33px; 
background-repeat:no-repeat; 
background-image:url(bckg-menu.png);
}

div.menu-right-top-logged{
margin-left:422px;
margin-top:36px; 
width:354px; 
height:33px; 
background-repeat:no-repeat; 
background-image:url(bckg-menu-logged.png);
}

div.menu-right-top ul#greyul{
list-style-type: none;
color:white;
}


div.menu-right-top li.greyli{
list-style-type: none;
color:white;
float:left;
font-size:12px;
font-weight:bold;
margin-right:5px;
margin-left:12px;
margin-top:5px;
}

div.menu-right-top li#greyliaide{
list-style-type: none;
color:white;
font-weight:bold;
float:left;
font-size:12px;
margin-right:5px;
margin-left:18px;
margin-top:5px;
}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.menu-right-top li#greyliaide{
	list-style-type: none;
	color:white;
	float:left;
	font-size:12px;
	margin-right:15px;
	margin-left:28px;
	margin-top:5px;
	}
}

div.menu-right-top a{
color:white;
}

div.menu-right-top-logged ul#greyul{
list-style-type: none;
color:white;
}


div.menu-right-top-logged li.greyli{
list-style-type: none;
color:white;
float:left;
font-size:12px;
font-weight:bold;
margin-right:6px;
margin-left:15px;
margin-top:5px;
}

div.menu-right-top-logged li#greyliaide{
list-style-type: none;
color:white;
font-weight:bold;
float:left;
font-size:12px;
margin-right:0px;
margin-left:22px;
margin-top:5px;
}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.menu-right-top-logged li#greyliaide{
	list-style-type: none;
	color:white;
	float:left;
	font-size:12px;
	margin-right:25px;
	margin-left:28px;
	margin-top:5px;
	}
}

div.menu-right-top-logged a{
color:white;
}


div#troisboutons{
	width:690px; 
	height:146px;
	background-image:url(bckg3func.png);
	background-repeat:repeat-x;
}

div#troisboutons h2{
	font-size:22px;
	margin-bottom:5px;
	margin-top:8px;
}

div#troisboutonshome{
	width:690px; 
	height:364px;
	background-image:url(bckg3func-home.png);
	background-repeat:repeat-x;
}

div#troisboutonshome h2{
	font-size:22px;
	margin-bottom:5px;
	margin-top:8px;
}

div#boutondemander{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;
	position:absolute;
}

div#boutonrepondre{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;	
	position:absolute;	
	margin-left:170px;
}



div#boutondecouvrir{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;	
	position:absolute;	
	margin-left:330px;	
}


div#boutontester{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;	
	position:absolute;	
	margin-left:500px;	
}


div#boutondemanderhome{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;
	position:absolute;
	margin-top:227px;
	
}

div#boutonrepondrehome{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;	
	position:absolute;	
	margin-left:170px;
	margin-top:227px;	
}

div#boutondecouvrirhome{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;	
	position:absolute;	
	margin-left:330px;	
	margin-top:227px;	
}


div#boutontesterhome{
	width:163px;
	height:150px;
	color:white;
	text-align:center;
	display:inline;	
	position:absolute;	
	margin-left:500px;
	margin-top:227px;	
}



div.globalquestion{
	width:618px;
	background-color:white;
	margin-top:-3px;
	padding:20px;
	padding-top:10px;
	border-right: 1px solid #969696;
	border-left: 1px solid #969696;	
}

div.globalquestiontop{
	width:662px;
	margin-bottom:-5px;
	background-image:url(images/bckg-globalquestiontop.png);
	background-repeat:no-repeat;
}

div.globalquestionbottom{
	width:662px;
	background-image:url(images/bckg-globalquestionbottom.png);
	background-repeat:no-repeat;
}

div#statementquestion{
	display:inline;
}

div#nextprevious{
	float:right;
}

div#questiondescr{
	max-width:530px;
	margin-left:60px;
	margin-top:10px;
	background-image:url(images/bckg-questiondescr.png);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:2px;
	font-weight:normal;
	font-size:12px;
	color:#474747;
}

div#memberquestion{
	position: absolute;
	margin-top:10px;	
}

div#memberavatar{
	background-image:url(images/bckg-avatar.png);
	background-repeat: no-repeat;
	position:absolute;
	width:69px;
	height:69px;
	padding-top:7px;
	padding-left:7px;	
	margin-left:-10px;
}

div#commenterrepondre{
	margin-left:80px;
	margin-top:15px;
}


div#propositionreponse{
	width:638px;
	background-color:white;
	padding-top:0px;
	padding-left:15px;
	margin-left:-20px;	
	max-width:610px;
}



div#propositionreponse h3{
	color:#5bab26;
	font-size:22px;	
	margin-top:-20px;
	font-weight:normal;
	padding-top:15px;
	display:inline;
}

div#questionsreponses{
	padding:10px;
	width:300px;
	height:188px;
	font-size:14px;
	margin-top:-30px;
}

div#questionsreponses h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:-5px;
}

div#questionsreponses a{
	color:#4b4b4b;
}

div#promouvoirmusique{
	padding:10px;
	width:300px;
	height:188px;
	font-size:14px;
	margin-top:0;
	margin-bottom:200px;	
}

div#promouvoirmusique h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:-5px;
}

div#promouvoirmusique a{
	color:#4b4b4b;
}




div#questionssimilaires{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:0;
	height:250px;
	overflow:auto;
}

div#questionssimilaires h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:5px;
	margin-top:-40px;
}

div#fanfacebook{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:-35px;
}

div#fanfacebook h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:5px;
}

div#publicite{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:-35px;
}

div#publicite h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:5px;
}

div.posteruname a{
	color:#038EB7;
}

div.contentlisttop{
	background-image:url(images/topcontentlist.png);
	width:310px;
	height:9px;
}

div.contentlisttopbleu{
	background-image:url(images/topcontentlist-bleu.png);
	width:310px;
	height:9px;
}

#zoneloginhome{
margin-top:-15px;
}

#zonelogintiers{
margin-top:15px;
}

div.contentlist{
	width:308px;
	background-color:white;
	border-left:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;	
	margin-top:-15px;
}

div.contentlist h3 {
	display:block;
	height:25px;
	width:100%;
	padding-left:15px;
	margin-bottom:15px;
	text-align:left;
	font-size:22px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
}

div.contentlistbottom{
	background-image:url(images/bottomcontentlist.png);
	width:310px;
	height:9px;	
}

div#topmembres{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:0px;
}

div#topmembres h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:-5px;
}


div#upquestion{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:20px;
}

div#upquestion h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:-5px;
}


div#actionlive{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:-35px;
}

div#actionlive h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:5px;
}

div#online{
	padding:10px;
	width:300px;
	font-size:14px;
	margin-top:-30px;
}

div#online h5{
	font-size:24px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
	margin-bottom:5px;
}

h5#boxuser{
	display:block;
	height:25px;
	width:100%;
	margin-bottom:15px;
	text-align:left;
	font-size:22px;
	font-family:Arial,Verdana,Tahoma,_sans;
	font-weight:normal;
	color:#018fb3;
}

div.hrquestion{ 
	height:6px; 
	background-image:url(images/hrquestion.png);
	background-repeat:repeat-x;
	margin-left:-20px;
}


/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.hrquestion{ 
		height:6px; 
		background-image:url(images/hrquestion.png);
		background-repeat:repeat-x;
	}
}

div.boutonenvoyer{
	margin-left:0px;
	background-color:#F7FFF2;
	margin-left:-540px;
}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
div.boutonenvoyer{
	margin-left:100px;
	background-color:#F7FFF2;
}
}


/** Pagination des résultats **/

.pagination {
font:12px Arial, Helvetica, sans-serif;
margin:40px 0;
text-align:center
}
 
.pagination a {
background:#fff;
border:1px solid #06c;
color:#06c;
margin:2px;
padding:.2em .4em;
text-decoration:none
}
 
.pagination a:hover {
background:#fff;
border:1px solid #bd88fe;
color:#bd88fe
}
 
.pagination span.inactive {
background:#fff;
border:1px solid #f0f0ff;
color:#f0f0ff;
margin:2px;
padding:.2em .4em
}
 
.pagination span.active {
background:#f4ebff;
border:1px solid #bd88fe;
color:#bd88fe;
font-weight:700;
margin:2px;
padding:.2em .4em
}




/* @gérer l'affichage des pub en bas de page pour éviter le blocage du site */
 
.hide {
  display: none;
}
 
.ads {
  background-color: #F4F4F4;
  color: #666666;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}
.square300250 {
  height: 250px;
  line-height: 250px;
  width: 300px;
}
.banner468 {
  height: 60px;
  line-height: 60px;
  width: 468px;
}
 
/* @end   Adsense */